org.apache.ws.security.crypto.provider=org.apache.ws.security.components.crypto.Merlin
org.apache.ws.security.crypto.merlin.file=keystore/keystore.jks
org.apache.ws.security.crypto.merlin.keystore.type=JKS
org.apache.ws.security.crypto.merlin.keystore.password=xxxxxxxxx
org.apache.ws.security.crypto.merlin.keystore.provider=SUN
org.apache.ws.security.crypto.merlin.keystore.alias=alies
org.apache.ws.security.crypto.merlin.alias.password=xxxxxxxxx


